[v1]
"fasten 0.5.0 (path+file:///opt/conda/conda-bld/fasten_1684192642054/work)" = [
    "fasten_clean",
    "fasten_combine",
    "fasten_convert",
    "fasten_kmer",
    "fasten_metrics",
    "fasten_mutate",
    "fasten_normalize",
    "fasten_pe",
    "fasten_progress",
    "fasten_quality_filter",
    "fasten_randomize",
    "fasten_regex",
    "fasten_replace",
    "fasten_sample",
    "fasten_shuffle",
    "fasten_sort",
    "fasten_straighten",
    "fasten_trim",
    "fasten_validate",
]
